﻿   .alert-box {
    color: #555;
    border-radius: 10px;
    font-family: Tahoma,Geneva,Arial,sans-serif;
    font-size: 11px;
    padding: 10px 36px;
    margin: 10px;
    font-size: 14px;
}

    .alert-box span {
        font-weight: bold;
        text-transform: uppercase;
    }

.ajaxerror {
    background: #ffecec url('../images/fail.gif') no-repeat 10px 50%;
    
    border: 1px solid #f5aca6;
}

.ajaxsuccess {
    background: #e9ffd9 url('../images/ok.gif') no-repeat 10px 50%;
    border: 1px solid #a6ca8a;
}

.ajaxwarning {
    background: #fff8c4 url('../images/warn.gif') no-repeat 10px 50%;
    border: 1px solid #f2c779;
}

.ajaxnotice {
    background: #e3f7fc url('../images/notice.png') no-repeat 10px 50%;
    border: 1px solid #8ed9f6;
}
.BusyBox {
            background: -moz-linear-gradient(center top, #F1F2F2 0%, #F1F2F2 100%) repeat scroll 0 0 transparent;
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
            bottom: 0;
            font-size: 0.8em;
            font-style: normal;
            font-weight: normal;
            left: 50%;
            right:5%;
            margin-left: -45px;
            margin-right:20px;
            /*padding-top: 20px;*/
            position: fixed;
            text-align: left;
            width: 54%;
            /*height: 50px;*/
            margin-bottom: -70px;
            background-repeat: no-repeat;
            background-position: center center;
            display:block;
            z-index:999999;
        }
  .ellipsis {
  text-overflow: ellipsis;

  /* Required for text-overflow to do anything */
  white-space: nowrap;
  overflow: hidden;
}
/* adding new css class for error message in master pages 22-1-2015 */
#messagewrapper {
    position: absolute;
    top: 0px;
    right: 10px;
    z-index: 1000;
    margin: 5px auto;
    width: 96%;
}

    #messagewrapper .messagebox {
        padding: 12px 10px 10px 30px;
        box-shadow: 5px 5px 10px #000;
    }

    #messagewrapper .success {
        color: #060;
        background: #cfc url(../Images/ok.gif) no-repeat 8px 12px;
    }

    #messagewrapper .warning {
        color: #c60;
        background: #ffc url(../Images/warn.gif) no-repeat 8px 12px;
    }

    #messagewrapper .error {
        color: #c00;
        background: #fcc url(../Images/fail.gif) no-repeat 8px 12px;
    }